Conversion Tools - Feature #1768

eliminate statics/singleton patterns in the conversion driver and all other related classes for the front
end

10/30/2012 08:33 AM - Greg Shah

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 40.00 hours
Target version:

billable: No vendor_id: GCD
Description

Related issues:

Blocks Conversion Tools - Feature #1770: multi-threaded conversion driver New

History

#1-10/31/2012 01:13 PM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)

04/29/2024 1/1



http://www.tcpdf.org

